/*reset css*/
.no-pad{
    padding: 0!important;   
}
.no-bg{
    background: none !important;   
}

/* css for typography */
h1{
    font-family: 'Lato', sans-serif;
    font-size: 48px;
}
h2{
    font-family: 'Lato', sans-serif;
    font-size: 36px;
}
h3{
    font-family: 'Lato', sans-serif;
    font-size: 30px;
}
h4{
    font-family: 'Lato', sans-serif;
    font-size: 24px;
}
h5{
    font-family: 'Lato', sans-serif;
    font-size: 18px;
}
h6{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
}
p{
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}
ul{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;   
}
form input{
    border-radius: 0;
    box-shadow: none;
}
form textarea{
    border-radius: 0;
    box-shadow: none;
}
form select{
    border-radius: 0;
    box-shadow: none;
}
form button{
    border-radius: 0;
    border: 0;
    margin-top: 20px;
    background-color: #d0583a;
    transition: 1s all ease;
}
form button:hover{
    border-radius: 0;
    border: 0;
    margin-top: 20px;
    background-color: #ee8a08;
    transition: 1s all ease;
}


.form-control{
    height: 45px;  
    border: 0;
}
/* page layout*/
body{
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    background-color: #f2f2e2;
}
.yorke-header{
    padding: 0 0 20px 0;
    padding-bottom: 0;
    background-color: #82a2d4 ;
    background-image:url(../img/header-bg.png);  
    background-repeat: no-repeat;
    background-position: top;
}
.logo{
    height: 87px !important;  
    margin-right: 40px;
}
.yorke-navbar{
    margin: 20px 0;
    padding: 0;
    min-height: 85px;
    background: none;
    border: none;
}
.yorke-menu{
    margin-top: 20px;  
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}
.yorke-menu>li>a{
    color: #fff !important;
    transition: 2s all ease;
    border-top: 5px solid transparent !important;
}
.yorke-menu>li>a:hover{
    color: #d0583a !important;
    transition: 2s all ease;
}
.yorke-menu>.active>a{
    background-color: #c1d1ea !important;
    border-top: 5px solid #d0583a !important;
    border-radius: 4px;
}
.yorke-slider{
    max-height: 360px; 
}

/*call-to-action*/
.yorke-action-wrapper{
    background-color: #00009c;  
    margin-top: -100px;
    padding-top: 120px;
    padding-bottom: 20px;
}
.yorke-call-action{
    color: #ecdac4; 
    
}
.yorke-call-action h2{
    font-weight: 700;
    display:inline-block;
    margin-top: 0;
}
.yorke-call-action h2 a{
    color: #ecdac4;
    font-size: 30px;
    margin: 0;
    transition: 2s all ease;
}
.yorke-call-action h2 a:hover{
    color: #d0583a;
    transition: 2s all ease;
}
.yorke-call-action span{
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.yorke-call-action a{
    color: #ecdac4;
    font-size: 1.4em;
    display: inline-block;
    margin-top: 0;
    cursor: pointer;
    transition: 2s all ease;
}
.yorke-call-action a:hover{
    color: #d0583a;
    text-decoration: none;
    transition: 2s all ease;
}
.yorke-call-action a span{
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}
.yorke-call-action i{
    font-size: 3.6em;
    margin-right: 20px;
}
.call-us{
    padding: 20px;
    text-align: left;
    border-right: 1px dotted #efefef;
}
.request-quote-action{
    padding: 20px;
}

.yorke-content{
    margin-top: 20px;   
}
.yorke-content h3{
    color:#ecdac4;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 20px 0;
    text-transform: uppercase;
}

.wel-text{
    color: #fff;
    background-color: #999999;   
    padding: 20px;
    height: 100%;
    min-height: 421px;
    margin-bottom: 20px;
}

.wel-text h1{
    color:#ecdac4;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 20px 0;
    text-transform: uppercase;
}

.wel-text span{
    font-weight: normal;
    color:#ecdac4;
    font-size: 24px;
}
.wel-text a{
    color: #fff;
}
.wel-text ul li{
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #ccc;
}
.special-offer{
    padding: 25px 15px;
    background-color: #d0583a;   
}
.caption{
    bottom: 0;
    width: 100%;
    position: absolute;
    padding: 20px;
    display: block;
    background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.8)); /*Safari 5.1-6*/
    background: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.8)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.8)); /*Fx 3.6-15*/
    background: linear-gradient(to bottom,rgba(0,0,0,0), rgba(0,0,0,.8)); /*Standard*/
}
.caption a{
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    transition: 2s all ease;
}
.caption a:hover{
    color: #d0583a !important;
    transition: 2s all ease;
}

.yorke-services{
    margin: 20px 0;
    padding: 0;
   
}
.services{
    padding: 20px 0;
    background-color: #fff;   
}
.services p{
    font-size: 12px;   
}

.advertisement{
     padding-bottom: 40px;   
}
.call-now{
    padding: 40px 0;
    background-image: url(../img/call-img.jpg);
    background-position: right;
    background-repeat: no-repeat;
}
.call-now h3{
    color: #333;   
    font-size: 36px;
    font-weight: 700;
    margin: 0;
}
.call-now h4{
    color: #b45110;   
    font-size: 26px;
    font-weight: 700;
}
.call-now span{
    display: inline-block   
}

.footer{
    background-color: #fff;   
}
.footer h4{
    margin: 0 0 20px 0;
    padding: 0;
    color: #b45110;
    text-transform: uppercase;
}
.footer a{
    color: #b45110;
    text-decoration: none;
}
.our-coverage{
    margin-top: 40px;
    padding: 40px 0;
    background-image: url(../img/australia-map.png);
    background-repeat: no-repeat;
    background-position: bottom;
    
}
.our-coverage ul{
    margin: 0;
    padding: 0;
}
.our-coverage ul li{
    list-style: none;   
}
.our-coverage ul li a{
    color: #b45110;
    cursor: pointer;
    line-height: 24px;
    text-decoration: none;
    transition: 1s all ease;
}
.our-coverage ul li a:hover{
    color: #d8a212;
    transition: 1s all ease;
}
.testimonials{
    margin-top: 40px;
    padding: 40px 0;
}
.contact-info{
    margin-top: 40px;
    padding: 40px 0;
}


/*services page*/
.breadcrumb{
    font-size: 18px;
    font-weight: bold;
    padding-left: 0;
}

.our-services{
    margin: 0;
    padding: 0;
}

.our-services h3{
    color: #333   
}
.our-services ul li{
    font-size: 12px;
    padding: 5px 0;
    list-style: none;
    border-bottom: 1px dotted #666;
}
.our-services ul li i{
    margin-right: 10px;   
    color: #b45110;
}
.yorke-services-specials-wrapper{
    margin: 40px 0;
   background-image: url(../img/sydney-harbour.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom;
   background-color: #00009c;  

}
.yorke-services-specials{
    color: #fff;
    padding: 80px 0;
    background-image: url(../img/australia-map-outline.png);
    background-repeat: no-repeat;
    background-position: right;

}
.yorke-services-specials ul li{
    font-size: 14px;
    padding: 5px 0;
    list-style: none;
}

/*estimate form*/
.request-quote{ 
    padding: 0;
    margin-top: 40px;
    margin-bottom: 20px;
}
.request-quote ul li{
    font-size: 14px;
    padding: 0;
    list-style: none;
    border: none;
}
.request-quote ul li a{
    color: #333;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 0;
    border: 1px solid transparent !important;   
}
.request-quote >.nav-tabs>li.active>a, .request-quote>.nav-tabs>li.active>a:focus, .request-quote>.nav-tabs>li.active>a:hover{
    color: #fff;
    background-color: #ecdac4 !important;
}
.request-quote>.nav-tabs>li>a:hover{
    background:none;
    border: 0;
}
.request-quote form .tab-content{
    border-top: 0;
    background-color: #ecdac4;
    border-radius: 0;
}
.request-quote form input{
    border-radius: 0;
    box-shadow: none;
}
.request-quote form textarea{
    border-radius: 0;
    box-shadow: none;
}
.request-quote form select{
    border-radius: 0;
    box-shadow: none;
}
.request-quote form button{
    border-radius: 0;
    border: 0;
    margin-top: 20px;
    background-color: #d0583a;
    transition: 1s all ease;
}
.request-quote form button:hover{
    border-radius: 0;
    border: 0;
    margin-top: 20px;
    background-color: #ee8a08;
    transition: 1s all ease;
}

.request-quote .tab-pane{
    padding: 20px 0 !important;   
}
.request-quote .form-control{
    height: 45px;  
    border: 0;
}

/*testimonials page*/
blockquote.testimonials{
    padding-left: 20px;
    margin-top: 20px;
    border-left: solid 5px #d0583a;
    background-color: #fff;
}

/*contact page*/
.form-contactinfo h3{
    color: #333;   
}
.google-maps {
        position: relative;
        padding-bottom: 35%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
.message{
    border-radius: 0;
    color: #7ad00a;   
}
.contact-detail h5{
    margin: 10px 0;
    font-weight: 700;
}
.contact-detail p{
    margin: 0;   
}
.contact-detail{
    margin: 0;
    padding: 0 0 20px 0;
    border-bottom: 1px dotted #333;
}

.contact-detail .circle-mask{
    margin: 0;
    margin-right: 20px;
    display: block;
    float: left;
    width: 100px;
    border-radius: 50%;
    height: 100px;
    background-color: #b45110;
    border: 5px solid #ecdac4;
    justify-content: center;
    text-align: center;
}
.contact-detail .circle-mask i{
    
    color: #fff;
   line-height: 90px;
    font-size: 40px;
}
.enquiry-form {
    margin: 20px 0;   
}
.enquiry-form h6{
    font-weight: 700 ;
}
.enquiry-form form input, textarea{
    border-radius: 0 !important; 
    border: 0;
}
.enquiry-form form input.btn {
    border-radius: 0;
    border: 0;
    margin-top: 20px;
    background-color: #d0583a;
    transition: 1s all ease;
}
.enquiry-form form input.btn:hover{
    border-radius: 0;
    border: 0;
    margin-top: 20px;
    background-color: #ee8a08;
    transition: 1s all ease;
}
/*media queries*/

@media (max-width:768px){
    .logo{
        margin-right: 0;   
    }
    .yorke-collapse{
        background-color: #333;   
    }
    .yorke-collapse ul li a{
        margin: 0 10px;   
    }
    .yorke-action-wrapper{
        margin-top: 20px; 
        padding-top: 10px;
    }
    .yorke-call-action h2 {
    font-size: 30px;
    font-weight: 700;
    display: inline-block;
    margin-top: 10px;
}
    .yorke-call-action h2 a{
        font-size: 24px !important;   
    }
    .yorke-call-action i {
    font-size: 48px;
    margin-right: 10px;
}   
    .yorke-call-action span {
    font-size: 12px;
    font-weight: 400;
    display: block;
}
    .yorke-call-action a {
    color: #ecdac4;
    font-size: 15px !important;
    display: inline-block;
    margin-top: 0;
    cursor: pointer;
}
    
.call-us{
    border-right: none;
    border-bottom: 1px dotted #efefef;   
}
.call-us{
    padding: 20px 0;   
}
.request-quote-action{
    padding: 20px 0;   
}

}